<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="168" height="178" onPopupMenu="widgetOnPopupMenu">
		<layer name="hdd4" width="168" height="40" background.solidColor.enabled="true" background.solidColor.color="255,255,255,1" top="138">
			<image name="image4" top="2" width="34" height="36" wrapMode="1" vAlign="1" coreFormat="%Icon" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" left="134" locked="true" onClick="!Open" cursor="-21" core="diskcore4"/>
			<text name="text8" top="22" width="134" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" effect.shadow.opacity=".6" wordWrap="True" font.size="9" coreFormat="%FreeGGB  |%TotalGGB" hAlign="2" onDblClick="!Open" locked="true" core="diskcore4"/>
			<text name="text7" width="134" height="18" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" trimming="1" top="4" coreFormat="%Caption" hAlign="2" vAlign="2" onDblClick="!Open" locked="true" font.size="10" core="diskcore4" font.style="Bold"/>
		</layer>
		<layer name="hdd3" width="168" height="40" background.solidColor.enabled="true" background.solidColor.color="255,255,255,1" top="92">
			<image name="image3" top="2" width="34" height="36" wrapMode="1" vAlign="1" coreFormat="%Icon" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" left="134" locked="true" onClick="!Open" cursor="-21" core="diskcore3"/>
			<text name="text6" top="22" width="134" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" effect.shadow.opacity=".6" wordWrap="True" font.size="9" coreFormat="%FreeGGB  |%TotalGGB" hAlign="2" onDblClick="!Open" locked="true" core="diskcore3"/>
			<text name="text5" width="134" height="18" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" trimming="1" top="4" coreFormat="%Caption" hAlign="2" vAlign="2" onDblClick="!Open" locked="true" font.size="10" core="diskcore3" font.style="Bold"/>
		</layer>
		<layer name="hdd2" width="168" height="40" background.solidColor.enabled="true" background.solidColor.color="255,255,255,1" top="46">
			<image name="image2" top="2" width="34" height="36" wrapMode="1" vAlign="1" coreFormat="%Icon" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" left="134" locked="true" onClick="!Open" cursor="-21" core="diskcore2"/>
			<text name="text4" top="22" width="134" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" effect.shadow.opacity=".6" wordWrap="True" font.size="9" coreFormat="%FreeGGB  |%TotalGGB" hAlign="2" onDblClick="!Open" locked="true" core="diskcore2"/>
			<text name="text3" width="134" height="18" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" trimming="1" top="4" coreFormat="%Caption" hAlign="2" vAlign="2" onDblClick="!Open" locked="true" font.size="10" core="diskcore2" font.style="Bold"/>
		</layer>
		<layer name="hdd1" width="168" height="40" background.solidColor.enabled="true" background.solidColor.color="255,255,255,1">
			<image name="image1" top="2" width="34" height="36" wrapMode="1" vAlign="1" coreFormat="%Icon" enabledAnimateChange="True" animateChange.switchEffect="2" animateChange.dynamicEffect="0" effect.reflection.offset="-2" effect.reflection.softness=".2" core="diskcore1" left="134" locked="true" onClick="!Open" cursor="-21"/>
			<text name="text2" top="22" width="134" height="17" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" effect.shadow.opacity=".6" wordWrap="True" font.size="9" core="diskcore1" coreFormat="%FreeGGB  |%TotalGGB" hAlign="2" onDblClick="!Open" locked="true"/>
			<text name="text1" width="134" height="18" enabledAnimateChange="True" animateChange.switchEffect="21" animateChange.dynamicEffect="0" font.fill.color="255,255,255,255" effect.shadow.enabled="True" effect.shadow.distance="1" trimming="1" top="4" core="diskcore1" coreFormat="%Caption" hAlign="2" vAlign="2" onDblClick="!Open" locked="true" font.size="10" font.style="Bold"/>
		</layer>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Disk Setting..." core="diskcore1" onClick="!ShowSetting"/>
		<item name="menuitem2" caption="Change Disk" core="diskcore1" onClick="!ChangeDiskName"/>
		<item name="menuitem3" caption="Enject" core="diskcore1" onClick="!Eject"/>
	</menu>
	<settings/>
	<cores>
		<diskCore name="diskcore1" icon="Icons\DriveC.PNG"/>
		<diskCore name="diskcore2" diskName="D" icon="Icons\DriveD.PNG"/>
		<diskCore name="diskcore3" diskName="E" icon="Icons\DriveE.PNG"/>
		<diskCore name="diskcore4" diskName="F" icon="Icons\DriveF.PNG"/>
	</cores>
</xul>
